<?php
/** no direct access **/
defined('_WPLEXEC') or die('Restricted access');

/** Define Tabs **/
$tabs = array();
$tabs['tabs'] = array();

$content = '<h3>'.__('WPL Dashboard', 'wpl').'</h3><p>'.__('Welcome to WPL dashboard, Here you can see some important information about WPL and its add-ons. WPL manuals, KB articles and some stats of your website. You can update WPL PRO and its addons from this page too.', 'wpl').'</p>';
$tabs['tabs'][] = array('id'=>'wpl_contextual_help_tab1', 'content'=>$content, 'title'=>__('Introduction', 'wpl'));

$content = '<h3>'.__('Documentation', 'wpl').'</h3><p><ul><li><a href="http://wpl.realtyna.com/wassets/wpl-manual.pdf" target="_blank">'.__('WPL Manual', 'wpl').'</a></li><li><a href="https://support.realtyna.com/index.php?/Default/Knowledgebase/List/Index/28/wpl---wordpress-property-listing" target="_blank">'.__('WPL KB articles', 'wpl').'</a></li></ul></p>';
$tabs['tabs'][] = array('id'=>'wpl_contextual_help_tab2', 'content'=>$content, 'title'=>__('Documentation', 'wpl'));

return $tabs;